Error when installing SSIM 4.7.x or 4.8.x in VmWare